Subject: [PATCH v2 1/7] misc: ddr: add LPDDR2 data from JESD209-2

From: [email-masked] (Aneesh V)
Date: Sat, 17 Mar 2012 03:23:50 +0530

On Saturday 17 March 2012 03:03 AM, Greg KH wrote:
> On Sat, Mar 17, 2012 at 02:28:47AM +0530, Aneesh V wrote:
>> Hi Greg,

[...]

>> I have fixed these comments and pushed my latest patches at:
>> git://github.com/aneeshv/linux.git
>> branch: emif-upstream-v4
>
> Sorry, but I don't take git pulls for stuff like this, please send all
> of the patches in email so it can be reviewed properly.
>

I had sent the updated version of the affected patch. Anyway, I will
send the whole series again.

thanks,
Aneesh